Page MenuHomePhabricator

Deploy new versions of Wikimedia and other Elasticsearch plugins
Closed, ResolvedPublic

Description

We have a few updates to the elasticsearch plugins that need to go out:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2017, 8:33 PM
debt triaged this task as Normal priority.Mar 21 2017, 5:12 PM
debt added a project: Discovery.
debt added a subscriber: debt.Apr 11 2017, 5:16 PM

Still waiting on a few updates before this gets done.

TJones renamed this task from Deploy new versions of wikimedia elasticsearch plugins to Deploy new versions of Wikimedia and other Elasticsearch plugins.Apr 11 2017, 6:40 PM
TJones updated the task description. (Show Details)
Restricted Application added a subscriber: Base. · View Herald TranscriptApr 11 2017, 6:40 PM
TJones added a subscriber: TJones.Apr 11 2017, 6:41 PM

Good news! All the language analyzers (Polish, Ukrainian, and 2 for Chinese) are up to v5.3.

Change 351819 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/software/elasticsearch/plugins@master] Upgrade plugins for elastic 5.3.2

https://gerrit.wikimedia.org/r/351819

Change 351819 merged by Gehel:
[operations/software/elasticsearch/plugins@master] Upgrade plugins for elastic 5.3.2

https://gerrit.wikimedia.org/r/351819

All clusters have been upgraded.

Shizhao closed this task as Resolved.Jun 16 2017, 2:08 AM
debt added a subscriber: Shizhao.Jun 19 2017, 5:39 PM

Hi @Shizhao, could you please not resolve tickets that we are working on? When you resolve them, it effectively hides them from our view and makes it hard to do our weekly status report on what we've accomplished. Thanks!